﻿/************************START - slideshow***************************/
#slides
{
    margin:0 0 0 -10px;
    width:960px;
    height:436px;
}
.slides_container 
{    
	width:960px;
	height:436px;
	overflow:hidden;
	position:relative;
	margin:0 0 0 10px;
}
.slides_container div.slide {
	width:960px;
	height:436px;
	display:block;
}
#slides .pagination 
{
    position:absolute;
    z-index:1000;
	margin: -50px 40px;
	width:200px;
}

#slides .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides .pagination li a 
{
    display:block;
	width:26px;
	height:0;
	padding:10px 0 16px 0;
	background-image:url(images/button_sprite.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	font-size:10px;
	color:#FFFFFF !important;
}
#slides .pagination li a:hover
{
    text-decoration:none;
}

#slides .pagination li.current a {
	background-position:0 -26px;
	color:#1E77D1 !important;
}
/************************END - slideshow***************************/

/********************START - Caption***********************/
.caption_left
{
    z-index:500;
	position:absolute;
	left:0;
	padding:20px 20px 20px 20px;
	font-size:18px;
	line-height:23px;
	text-align:left;
	color:#FFFFFF;
}

.caption_left p, .caption_right p
{
    margin-top:20px;    
}

.caption_right
{
    width:500px;
    z-index:500;
	position:absolute;
	right:0;
	padding:20px 20px 20px 20px;
	font-size:18px;
	line-height:23px;
	text-align:left; 
	color:#FFFFFF;
}
/********************END - Caption***********************/